step_summary_date=Datum
step_summary_calories_burned=Calorieën
step_summary_streak={0} dagen
step_summary_achieved_of_goal={0}% van {1}
step_summary_edit_your_daily_goal=Bewerk uw stapdoel
step_summary_goal=Doel
step_summary_not_synced=Niet gesynchroniseerd
step_summary_today_only=Alleen vandaag
step_summary_steps=Stappen
step_summary_sync_your_device=Synchroniseer uw toestel om de stapgegevens van vandaag te bekijken.
step_summary_synced=Gesynchroniseerd
step_summary_desired_goal_period=Dit is mijn doel:
step_summary_permanently=Totdat ik een wijziging doorvoer
step_summary_your_daily_goal=Uw dagelijkse doel
step_summary_current_streak_label=Serie huidige doel
step_summary_longest_streak_label=Serie langste doel
step_summary_manual_goal=Gebruik handmatig doel
step_summary_total=Totaal
step_summary_auto_goal=De functie Automatisch doel gebruiken
step_summary_goal_changes_saved=Wijzigingen opgeslagen. Synchroniseer uw apparaat nu.
step_summary_total_steps=Totaal aantal stappen
